{
	"Logging": {
		"LogLevel": {
			"Default": "Warning"
		}
	},
	"AppSettings": {
		"NoFlight": "The flight does not exist.",
		"NoOrigin": "The origin airport does not exist.",
		"NoDestination": "The destination airport does not exist.",
		"FoundCode": "Flight with that code already exists."
	},
	"ConnectionStrings": {
		"FlightSearch": "server=localhost;database=FlightSearch;uid=admin;pwd=admin;"
	},
	"AllowedHosts": "*"
}
